App nicht mit dem zur Installation vorgesehenen Gerät kompatibel

  • 771 Antworten
  • Neuester Beitrag
Diskutiere App nicht mit dem zur Installation vorgesehenen Gerät kompatibel im Google Play Store (Android Market) im Bereich Android Apps und Spiele.
J

j.kanuff

Gesperrt
danke für die Antwort,

sie hört sich aber so an als ob man alte Versionen woanders her bekommen könnte...
 
Aaskereija

Aaskereija

Inventar
Natürlich, aus anderen Quellen, aber nicht vom Playstore. Diese Quellen sind natürlich aber auch weniger sicher, deswegen rate ich dir liebe nen anderen pdf reader aus dem playstore zu suchen
 
J

j.kanuff

Gesperrt
danke für den Tipp.

ich hatte vorher alle kostenlosen pdf-reader ausprobiert und nur der qpdf-viewer konnte Texte vergrössert darstellen.

Gibt es dafür mittlerweile einen anderen Reader der es ermöglich Texte grösser und anders umbrochen auf dem kleinen Bildschirm ohne Scrollen dazustellen?

Wo könnte ich sonst die alte App herbekommen?

Warum bietet der playstore eigentlich die alten Apps nicht mehr an
wenn er merkt das die neue Version nicht mehr kompatibel ist?
 
Aaskereija

Aaskereija

Inventar
Wie gesagt: Google danach, mehr könnte ich auch nicht tun.

Warum Google keine älteren App versionen mehr anbietet weiß ich auch nicht. Meines Wissens hat Google beim Playstore allgemein die mind. Android version auf 2.3 gesetzt.
 
J

j.kanuff

Gesperrt
wenn das stimmt kann ich den playstore grundsätzlich sowieso vergessen.

gibt es noch eine andere Plattform für Android-Apps?
 
email.filtering

email.filtering

Gesperrt
Und Du meinst, bloß weil Du einen anderen Market benutzt, gibt's dort auf einmal gaaanz andere Apps. :rolleyes:


Ob und wie ein Text beim Vergrößern umgebrochen werden kann, hängt in erster Linie vom Dokument und erst in zweiter Linie vom Reader / Viewer ab. Zoomen kann man grundsätzlich ebenfalls immer, im Zweifelsfall muss halt eine digitale Lupe her. ;)

Dass umfangreiche Dokumente aller Art auf kleinen Displays erst mal keine Freude machen, ist aber nichts Neues. Dabei können übrigens auch schon 7" knapp sein. :winki:
 
J

j.kanuff

Gesperrt
mit dem qpdf viewer ist das aber möglich.

er zeigt dann aber nur den Text alleine an,
die Grafiken usw. werden dabei dann nicht angezeigt.

ich denke mal das wäre besser hinzubekommen,
aber der qpdf viewer ist da besser als gar nichts.
 
xminister

xminister

Ehrenmitglied
Dann installiere die App doch "zu Fuß". Kann doch nicht so schwer sein, hier mal diesen Thread durchzulesen.

Entweder sie läuft oder halt nicht.
 

Anhänge

  • com.qoppa.activities.viewer.apk
    6,3 MB Aufrufe: 174
J

j.kanuff

Gesperrt
das verstehe ich nicht:

ich finde die App in Playstore doch erst gar nicht
um sie zu installieren,

oder reden wir aneinander vorbei?
 
Aaskereija

Aaskereija

Inventar
Du kannst eine app auch ohne den playstore installieren
 
J

j.kanuff

Gesperrt
dazu muss ich sie erst woanders finden.

meine Frage, wo ich ältere Versionen von Apps für vorhergehende Android-Versionen finden kann wurde mir leider noch nicht beantwortet.
 
J

j.kanuff

Gesperrt
danke.

muss ich morgen mal ausprobieren da ich derzeit keine Netzwerkverbindung habe.

ich war aber heute schon mal mit dem Smartphone auf der von dir angegebenen internetadresse.

die Installation hat aber nicht geklappt da die Interneetseite einen falschen Link zu Playstore hatte der mit den vorinstallieren Browser des HTC Desire nicht zusammenarbeiten wollte.

Mittlerweile scheint mir einiges bei Android darauf abzuzielen das man sich ein neueres Smartphone kaufen muss
da manche vorher funktionierende Apps plötzlich nicht mehr verfügbar sind ...

So ein Verhalten erinnert mich eigentlich mehr an Microsoft,
aber mittlerweile will Google ja auch in erster Linie viel Geld verdienen ...
 
Otandis_Isunos

Otandis_Isunos

Ehrenmitglied
xminister schrieb:
Wenn du nicht lesen kannst oder willst, kann ich dir nicht helfen.
Ich habe die App an meinen Beitrag -> https://www.android-hilfe.de/forum/...et-kompatibel.83865-page-38.html#post-8951171 angehängt.
Meines Wissens nach, müsste QPDF Viewer weiterhin ab Android 2.1 lauffähig sein aber ausprobieren musst du das schon alleine.
Nein 2.3: https://www.android-hilfe.de/forum/...et-kompatibel.83865-page-37.html#post-8949916

Egal, auch wenn sie hier angehangen wurde, wird sie nicht laufen, da eben 2.3 und nicht 2.2.2 und von daher ist die Frage durchaus berechtigt.
 
email.filtering

email.filtering

Gesperrt
@j.kanuff: Verfrachte die von xminister als Anhang in seinem Beitrag zur Verfügung gestellte Version aufs Smartphone; auf welchem Weg ist dabei vollkommen unerheblich. Im Smartphone muss natürlich bei den Einstellungen die Option "unsichere Quellen zulassen" angehakt sein. Dann machst'e einen Doppel-Tap auf die abgespeicherte Datei und der Package-Manager startet.

Sollte die hier schon geäußerte Vermutung, dass lediglich die im Market verlautbarten offiziellen, nicht jedoch die realen Anforderungen nach oben geschraubt wurden, zutreffen, dann hast Du Glück gehabt. Falls es doch nicht klappt, ist nichts passiert; dann löschst'e die Datei halt einfach wieder und machst Dich in den Weiten des Internets auf die Suche nach einer älteren Version. Die Suche würde ich aber beim Entwickler starten (den man ja schließlich anschreiben kann), und pass auf die millionenfach vorhandenen dubiosen Seiten und Angebote auf. Die Gefahr sich bei solch einer Suche was einzufangen ist nämlich verdammt hoch!

Je exotischer eine App ist, desto geringer sind die Chancen diese außerhalb eines Markets bzw. abseits des Entwicklers zu finden. Sei also nicht frustriert, wenn es auch auf diesem Wege nicht klappt.
 
Zuletzt bearbeitet:
xminister

xminister

Ehrenmitglied
Otandis_Isunos schrieb:
Egal, auch wenn sie hier angehangen wurde, wird sie nicht laufen, da eben 2.3 und nicht 2.2.2 und von daher ist die Frage durchaus berechtigt.
Nein. Die Daten im PlayStore stimmen nicht.
Die Version ist 3.1.2 und läuft ab Android 2.1
Habe die angehangene App ja selber gerade auf einem Museumsstück mit Android 2.2 am laufen. ;)
 
J

j.kanuff

Gesperrt
Ich will deshalb ja auch nur die alten, passenden Apps die schon mal installiert waren wieder installieren.

Android schrieb:
"Verfrachte die von xminister als Anhang in seinem Beitrag zur Verfügung gestellte Version aufs Smartphone ..."
Da liegt das Problem: Ich lande wieder im Playstore und der mag meinen im HTC eingebauten Browser nicht mehr, ich kann ich auch keinen anderen neueren Browser laden da denen entweder mein OS oder der Browser zu alt ist.

Da beißt sich die Katze irgendwie immer wieder in den Schwanz.

Da auch die USB-Anbindung nicht klappt kann ich auch keine Datei vom PC direkt auf das Smartphone kopieren!

Der ursprüngliche Beitrag von 13:04 Uhr wurde um 13:07 Uhr ergänzt:

@xminister:

Im Playstore steht auch das die App mit 2.3 läuft, nur bietet der mir die App nicht (zum Download) an, also boykottiert der Playstore die User von 2.2.2.
 
Zuletzt bearbeitet von einem Moderator:
email.filtering

email.filtering

Gesperrt
Sorry j.kanuff, aber Du wirst doch hoffentlich schon mal eine Datei aus dem Internet ohne Googles Market heruntergeladen und auf Deinen Computer "verfrachtet" haben!? :confused: :rolleyes:

Also, lade die Datei aus dem Anhang herunter und "beam" das Zeug auf Dein microNetbook mit integriertem Mobilfunkmodul, von Marketingstrategen auch gerne mal griffiger als Smartphone bezeichnet. Ob die Datei per E-Mail, Browser, USB, WLAN, Bluetooth usw. dorthin gelangt ist vollkommen Banane! :winki: Und dort installierst'e die dann (so wie ich das vorhin schon beschrieben habe).
 
Zuletzt bearbeitet:
K

Karol1995

Gast
Hallo Leute,


ich weiß leider nicht wo ich diese Frage hier posten kann. Und zwar habe ich das Problem, dass mein Gerät nicht mit ein Spiel kompatibel ist. Unten poste ich meine Daten von mein Smartphone.

Samsung: Galaxy Ace GT-S5830i mit Superuser also root Rechte
Playstore: 5.7.10
Android: 4.0.4 -> CyanogenMod 9.1 Beta5

Nun mein Problem ist folgendermaßen: Ich möchte gerne das Spiel " Clash of Clans " installieren. Leider ist es nicht möglich. Ich dachte am Anfang, dass es an meinem Android 2.3.6 lag, deshalb habe ich mein Handy gerootet und ein neues Android 4.0.4 drauf gespielt. Es hat nichts gebracht, dass Spiel ist immer noch nicht mit meinem Gerät kompatibel.

Meine Frage ist nun ob ich das Spiel irgendwie anders drauf spielen kann, damit es funktioniert vielleicht über eine apk Datei oder geht es überhaupt nicht, weil mein Smartphone schlecht ist?

Mit freundlichen Grüßen
 
Zuletzt bearbeitet von einem Moderator:
Ratgeber

Ratgeber

Neues Mitglied
Sehr geehrter Fragesteller,

Ihre Anfrage möchte ich Ihnen auf Grundlage der angegebenen Informationen verbindlich wie folgt beantworten:

Natürlich ist es bedauerlich, dass Ihr Android-Gerät mit dieser Version nicht kompatibel ist, dennoch gibt es Mittel und Wege um ans Ziel zu gelangen. Da die Voraussetzungen gegeben sind kann ich Ihnen von ganzem Herzen die Anleitung ans Herz legen. Google Play Store: Inkompatible Apps auf Android-Gerät installieren - CHIP

Ich hoffe, Ihre Frage verständlich beantwortet zu haben und bedanke mich für das entgegengebrachte Vertrauen. Bei Unklarheiten können Sie die kostenlose Nachfragefunktion benutzen.

Mit freundlichen Grüßen

Ratgeber
 
Ähnliche Themen - App nicht mit dem zur Installation vorgesehenen Gerät kompatibel Antworten Datum
12
2
1